@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {font-family: "Poppins", sans-serif; font-weight: 600; font-style: normal; padding-top:70px;}
a:link{text-decoration:none;}
.navbar {
    height: 80px !important;
    background-color: #fff; /* Arka plan rengi beyaz */
    padding: 1rem 2rem; /* Butonlar arasında boşluk */
    position: fixed; /* Sabit konum */
    top: 0;
    width: 100%;
    z-index: 1030; /* Üstte görünsün */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Hafif gölge */
}
.navbar-brand {
    font-weight: 700;
    font-size: 1.75rem; /* Logo yazı boyutu */
}
/* Navbar linklerini ortalar */
.navbar-nav {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-grow: 1;
	font-size:20px;
}
/* Varsayılan link rengi ayarları */
.nav-link {
    color: #000 !important; /* Varsayılan yazı rengi kırmızı */
    font-weight: 500;
    padding: 0.5rem 1.5rem;
}
/* Hover durumu için stil ayarları */
.nav-link:hover {
    color: #0171d8 !important; /* Hover sırasında mavi renk */
    background-color: #ffffff; /* Hover arka plan rengi beyaz */
    border-radius: 0.25rem; /* Köşeleri yuvarlatma */
}	
.dropdown-menu {		
border-radius: 0.475rem;
background-color: #fff;
box-shadow: 0 0 50px 0 rgba(82,63,105,.72);
z-index: 105;
transition: all 0.3s;

}
.navbar .dropdown-item {
	font-size:20px;
	color: #000; /* Hover yazı rengi beyaz */
}
.navbar .dropdown-item:hover {
	background-color: #006fd7; /* Hover arka plan rengi koyu mavi */
	color: #fff; /* Hover yazı rengi beyaz */
}
.navbar-toggler:focus {
    outline: none !important; /* Tıklama sırasında görünen outline'ı kaldırır */
    box-shadow: none !important; /* Tıklama sırasında görünen gölgeyi kaldırır */
    border: none !important; /* Varsayılan border'ı kaldırır */
}
.logo {width: 250px;}
@media screen and (max-width: 991px) {
	.navbar .logo {
		width: 220px;
	}
}
.detayyildiz{color:#d9a300; font-size:10px;}
/**/
.product-image-slider {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 800px; /* Desktop için sabit yükseklik */
    width: 100%;
    overflow: hidden;
    padding-top: 12px;
    padding-bottom: 12px;
}

.product-image-slider img {
    max-width: 100%; /* Genişlik sınırlandırması, her cihazda tam genişlik */
    max-height: 100%; /* Yükseklik sınırlandırması */
    object-fit: contain; /* Görüntü bozulmadan div'e sığar */
}
/* Mobilde ayarlamalar */
@media (max-width: 768px) {
    .product-image-slider {
        height: auto; /* Yükseklik, içeriğe göre ayarlanır */
    }

    .product-image-slider img {
        width: 100%; /* Resim mobilde div genişliğine tam oturur */
        height: auto; /* Yükseklik, resmin genişliğine göre otomatik ayarlanır */
        object-fit: contain; /* Resim bozulmadan container'a sığar */
    }
}
.ratingCont .detayyildiz {
	margin-top:10px;
    font-size: 20px; /* İkonların boyutunu büyütmek için font-size değeri */
    color: #f39c12; /* İkonların rengini değiştirmek için */
}
/* İsterseniz mobilde farklı bir boyut verebilirsiniz */
@media (max-width: 768px) {
    .ratingCont .detayyildiz {
        font-size: 16px; /* Mobil için ikonların boyutunu biraz küçültün */
    }
}
/**/
.th-btn.btn-sm { padding: 16px 25px;}
.th-btn {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    background: linear-gradient(180deg, #04CE78 37.5%, #DDFFF1 100%);
    box-shadow: 0px 3px 15px rgba(174, 211, 195, 0.7);
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    min-width: 160px;
    border-radius: 30px;
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* Smooth transition for hover */
}
/*slayt buton*/
.thh-btn.btn-sm { padding: 16px 25px;}
.thh-btn {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    background: linear-gradient(180deg, #00a3d9 37.5%, #DDFFF1 100%);
    box-shadow: 0px 3px 15px rgba(174, 211, 195, 0.7);
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    min-width: 160px;
    border-radius: 30px;
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* Smooth transition for hover */
}
/*telefon animed*/
@-webkit-keyframes pulse2 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #14287b;
        box-shadow: 0 0 0 0 #14287b;
    }
    40% {
        -webkit-box-shadow: 0 0 0 20px rgba(255, 194, 17, 0);
        box-shadow: 0 0 0 20px rgba(255, 194, 17, 0);
    }
    70% {
        -webkit-box-shadow: 0 0 0 20px rgba(255, 194, 17, 0);
        box-shadow: 0 0 0 20px rgba(255, 194, 17, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 194, 17, 0);
        box-shadow: 0 0 0 0 rgba(255, 194, 17, 0);
    }
}

.header-action-layout1 ul .header-action-number-2 {
    display: flex;
    align-items: center;
}
.header-action-layout1 ul .header-action-number-2 .item-icon {
    position: relative;
    text-align: center;
    height: 38px;
    width: 38px;
    line-height: 38px;
    background-color: #3f92e2;
    border-radius: 50%;
    margin-right: 20px;
    animation: pulse2 infinite 2s;
}
.header-action-layout1 ul .header-action-number-2 .item-icon:before {
    content: "";
    height: 48px;
    width: 48px;
    border: 1.5px solid #d7d7d7;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    left: -5px;
    animation: pulse2 infinite 2s;
}
.header-action-layout1 ul .header-action-number-2 .item-icon:after {
    content: "";
    height: 58px;
    width: 58px;
    border: 2px solid #d7d7d7;
    border-radius: 50%;
    position: absolute;
    top: -10px;
    left: -10px;
    animation: pulse2 infinite 2s;
}
/**/
/*navbar scroll*/
.content-box {
padding: 20px;
background-color: #f5f5f5;
border: 1px solid #ddd;
border-radius: 5px;
margin-bottom: 20px;
}
h2 {font-size: 24px; margin-top: 0;}
.scroll-description {
font-size: 16px;
max-height: 220px; /* Maksimum yükseklik ayarı */
overflow-y: auto; /* Dikey kaydırma eklemek için */
margin-top: 10px;
padding-right: 0px; /* Kaydırma çubuğunun sağ boşluğu */
margin-right: -16px; /* Kaydırma çubuğu yüzünden oluşan gereksiz sağ boşluk düzeltmesi */
}
 /* Detay Kaydırma çubuğu genişliği */
.scroll-description::-webkit-scrollbar {width: 4px; /* Kaydırma çubuğu genişliği */}
 /* Kaydırma çubuğu rengi */
.scroll-description::-webkit-scrollbar-thumb {background-color: #2492ff;border-radius: 4px;}
 /* Kaydırma çubuğu üzerine gelindiğindeki renk */
.scroll-description::-webkit-scrollbar-thumb:hover {background-color: #2492ff;}

/*sıkca sorulan sorular*/
.faq-section { padding: 40px 15px; font-family: "Poppins", sans-serif; font-size: 14px;}
.faq-item { margin-bottom: 10px;}
.faq-button {
width: 100%;
padding: 14px 45px 14px 15px;
background: #fff;
border: 1px solid #ddd;
border-radius: 6px;
text-align: left;
cursor: pointer;
font-size: 14px;
color: #333;
position: relative;
font-weight: 600;
font-size: 16px;
}
@media (max-width: 768px) {.faq-button {  font-size: 17px; }}
.faq-button:hover { background-color: #eaf2ff; border-color: #1a76d1;}
.faq-button.active {background-color: #eaf2ff; border-color: #1a76d1;}
.faq-button::after {
content: "▼";
position: absolute;
right: 15px;
top: 50%;
transform: translateY(-50%);
color: #1a76d1;
transition: 0.3s;
}
.faq-button.active::after { transform: translateY(-50%) rotate(180deg);}
.faq-answer {
display: none;
padding: 15px;
background: #fff;
border-left: 3px solid #1a76d1;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-radius: 0 0 6px 6px;
}
.urun-aciklama a {color: #0d6efd; text-decoration: underline  !important;}
.urun-aciklama a:hover { text-decoration: none;}
/*hakkımızda*/
.image-container {
width: 100%; /* Kapsayıcı div genişliği */
overflow: hidden; /* Taşmayı gizler */
}
.image-container img {
width: 100%; /* Resim genişliğini %100 yap */
height: auto; /* Yüksekliği otomatik ayarla */
display: block; /* Alt boşlukları önlemek için */
}
/*icerik*/
section {
padding: 80px 0;
overflow: hidden;
}
.text-box {animation: fadeInLeft 1s ease forwards;}
.image-box {text-align: center; animation: fadeInRight 1s ease forwards;}
.image-box img {width: 100%; height: auto; transition: transform 0.4s ease; object-fit: cover;}
/* Masaüstünde orantılı 400x300 sabitle */
@media (min-width: 992px) {
.image-box img {
  width: 400px;  
  object-fit: cover; 
}
}
.image-box img:hover {transform: scale(1.05);}
/* Animasyonlar */
@keyframes fadeInLeft {
0% {opacity: 0; transform: translateX(-50px);}
100% {opacity: 1; transform: translateX(0);}
}
@keyframes fadeInRight {
0% {opacity: 0; transform: translateX(50px);}
100% {opacity: 1; transform: translateX(0);}
}
  
@media (max-width: 991.98px) {
  .text-box,
  .image-box {
    animation: fadeInUp 0.8s ease forwards;
  }
}

/* Mobil animasyon */
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/*footer*/
.footerbt{background-color: #c1ddf4; color:#000; padding:10px; font-size:16px; font-family: "Poppins", sans-serif;	}
.menu {list-style-type: none; padding: 0;}
.menu li a {color: #000000; text-decoration: none; display: inline-block; transition: color 0.3s ease, transform 0.3s ease; }
.menu li a::before {content: "» "; margin-right: 5px; color: #6c757d;}
.menu li a:hover { color: #ff0000; transform: translateX(5px); }
.footer-widget h3 {margin-top:14px; font-size: 20px; color: #000; margin-bottom: 15px;}
.footer-widget p {color: #000; margin-bottom: 10px;}
.info-box_link {color: #000; text-decoration: none;}
.info-box_link:hover {color: #007bff; }
.th-social { margin-top: 20px;}
.th-social a {font-size: 22px; margin-right: 10px;color: inherit; transition: transform 0.3s ease, text-shadow 0.3s ease;}
.th-social a i {text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.9); transition: text-shadow 0.3s ease;}
.th-social a.facebook {color: #1877F2;}
.th-social a.whatsapp { color: #25D366;}
.th-social a.instagram {color: #C13584;}
.th-social a.map {color: #e9460a;}
.th-social a:hover i {transform: scale(1.4) !important; transition: transform 0.3s ease !important;}

/*yandan cıkan icon*/
.right-social-fixed {position: fixed;  bottom: 11px; right: -8px;  z-index: 100;}
.right-social-fixed ul {  list-style: none; padding: 0;  margin: 0;}
.right-social-fixed ul li {display: block; margin-bottom: 5px; color: #fff; transition: 0.3s; transform: translateX(calc(100% - 57px)); }
.right-social-fixed ul li a {padding: 5px 10px; background-color: #111e72;  border-top-left-radius: 20px; border-bottom-left-radius: 20px; color: inherit; display: flex; align-items: center; transition: transform 0.3s;}
/* WhatsApp */
.right-social-fixed ul li.wp a {  background-color: #069d16;}
.wp img {  margin-left: -4px; width: 34px; height: 34px; animation: flash 1s infinite; }
/* Telefon */
.right-social-fixed ul li.tel a {  background-color: #f95732;}
.tel img {  margin-left: -4px; width: 34px; height: 34px;  animation: flash 1s infinite;}
/* Flash (yanıp sönme) animasyonu */
@keyframes flash {  0%, 100% { opacity: 1; }   50% { opacity: 0; } }
/* Hover ile sabitlenme */
.right-social-fixed ul li:hover {  transform: translateX(0%); }
/*yazicolor*/
.yazicolor{color:#5b5858;; font-size:15px; font-family: "Poppins", sans-serif;	}
/*instagram baslık*/
.instagram-title-wrapper {
    position: relative;
    text-align: center;
    margin-bottom: 4px;
}
/* Yazı: Buton görünümünde */
.instagram-title-wrapper h2 {
    display: inline-block;
    position: relative;
    padding: 6px 30px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 30px;
    color: #fff;
	background: #ff26ff;
    box-shadow: 0 7px 3px rgba(0,0,0,0.30);
    z-index: 1;
}
/* Ortadaki ince çizgi */
.instagram-title-wrapper::before {content: ""; position: absolute;  top: 50%; left: 0; width: 100%; height: 1px; background-color: #ccc; z-index: 0;}
/**/
/*yorum baslık*/
.yorum-title-wrapper {  position: relative; text-align: center; margin-bottom: 4px;}
/* Yazı: Buton görünümünde */
.yorum-title-wrapper h2 {
    display: inline-block;
    position: relative;
    padding: 6px 30px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 30px;
    color: #fff;
	background: #178e35;
    box-shadow: 0 7px 3px rgba(0,0,0,0.30);
    z-index: 1;
}
/* Ortadaki ince çizgi */
.yorum-title-wrapper::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: #ccc; z-index: 0;}
